Subject: RE: I can't find command su.exe
From: Peter Buckley <[email-masked]>
To: "'Gerrit P. Haase'" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Thu, 5 Jul 2001 16:53:04 -0400

Could you elaborate- 

"it works not as you expect it to do"

...

well how do we expect it to work, 
and how does it really work?

And if it isn't included, why do 
some people have it with 1.3.2, and 
others don't?

-Peter

-----Original Message-----
From: Gerrit P. Haase [mailto:[email-masked]]
Sent: Thursday, July 05, 2001 4:01 PM
To: [email-masked]
Subject: RE: I can't find command su.exe

John Wiersba schrieb am 2001-07-05, 15:11:

> I *did* install all the packages recently (except the 2 test packages
other
> than perl) and I don't have su.exe.
> 
> -- John Wiersba

It isn't included, because it works not as you expect it to do.

gph

> > -----Original Message-----
> > From: Sandeep Tamhankar [mailto:[email-masked]]
> > Sent: Thursday, July 05, 2001 2:41 PM
> > To: arnaud GAND
> > Cc: [email-masked]
> > Subject: Re: I can't find command su.exe
> > 
> > 
> > It should be in /usr/bin...or you didn't install all the 
> > packages...or 
> > you're running an old cygwin.  I'm running 1.3.2.
> > 
> > -Sandeep
> > 
> > arnaud GAND wrote:
> > 
> > > Hi
> > > 
> > > I just loaded all packages of cygwin on my NT station a few 
> > days ago.
> > > I can't find the su.exe command located previsouly in my cygwin-b20
> > > envirnment.
> > > I found (using man) that it was in sh-utils package but 
> > obviously it is
> > > not.
> > > 
> > > Where can I find the last su.exe ?
> > > 
> > > Thanks in advance for helping
> > > 
> > > Arnaud
> > > --
> > > 
> > > Arnaud GAND
> > > SETI Inginirie Conseil - Le DORAT
> > > tel 05 55 60 65 59
> > > fax 05 55 60 67 02
> > > 
> > > 
> > > 
> > > --
> > > Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> > > Bug reporting:         http://cygwin.com/bugs.html
> > > Documentation:         http://cygwin.com/docs.html
> > > FAQ:                   http://cygwin.com/faq/
> > > 
> > > 
> > 
> > 
> > -- 
> > ---------------------------------------------
> > Sandeep V. Tamhankar			
> > Member of Technical Staff		
> > Tel: (408) 220-7505
> > Fax: (408) 774-2002
> > Email: [email-masked]
> > 
> > Visit http://www.interwoven.com
> > Moving Business to the Web	
> > 
> > 
> > --
> > Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> > Bug reporting:         http://cygwin.com/bugs.html
> > Documentation:         http://cygwin.com/docs.html
> > FAQ:                   http://cygwin.com/faq/
> > 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 
> 

-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/